CREATE TABLE [test].[PL_D2_S164PolizzeAltriIstituti] (
	[ProcedureName] varchar(46) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Intermediario] varchar(60) NULL,
	[DataDiSottoscrizione] varchar(10) NULL,
	[DataDiScadenza] varchar(10) NULL,
	[TipologiaPolizza] varchar(30) NULL,
	[Descrizione] varchar(150) NULL,
	[Aggiornamento] int NULL,
	[PrestazioneAssicurata] decimal(15,3) NULL,
	[TipoVersamento] varchar(50) NULL,
	[AmmontareVersamento] decimal(15,3) NULL
)
GO